/* RadMenu lebriz2007White menuPanel skin */

.RadMenu_menuPanel
{
	padding: 0 0px;
	line-height: 25px;
	text-align:left;
    
}

.RadMenu_menuPanel .rmLink
{
	text-decoration:none;
	margin-left:-8px;
}

.RadMenu_menuPanel .rmLink:hover,
.RadMenu_menuPanel .rmFocused,
.RadMenu_menuPanel .rmExpanded
{
	color:#7e7e7e;
	cursor:pointer;
	line-height:24px;

}

.RadMenu_menuPanel .rmText
{
	font: 8pt "segoe ui",Verdana,Arial, Sans-Serif;
    color: #696969;
    line-height: 16px;
    padding: 0px 3px 0px 3px;

}

.RadMenu_menuPanel .rmGroup
{
	border: solid 1px #d2d8de;
	border-top: 0px;
	border-bottom: 0px;

}

.RadMenu_menuPanel .rmGroup .rmLink
{
	background: #fafafa;
	border-top: solid 1px #f6f7f9;
	border-bottom: solid 1px #dde1e4;
	border-left: 0px;
	border-right: 0px;
	color: #333;
}

.RadMenu_menuPanel .rmGroup .rmText
{
	
	font-weight: normal;
	line-height:20px;
	text-align: left;
	text-indent:-20px;
	
}

.RadMenu_menuPanel .rmGroup .rmLink:hover,
.RadMenu_menuPanel .rmGroup .rmLocused,
.RadMenu_menuPanel .rmGroup .rmExpanded
{
	background: #eeeeee;
	color: #fafafa;
	font-weight: normal;
	border-top: solid 1px #f6f7f9;

}



.RadMenu_menuPanel .rmTopArrow,
.RadMenu_menuPanel .rmTopArrowDisabled
{
	background-image:url('menuMain/top.gif');

}

.RadMenu_menuPanel .rmBottomArrow,
.RadMenu_menuPanel .rmBottomArrowDisabled
{
	background-image:url('menuMain/bottom.gif');

}

.RadMenu_menuPanel .rmRightArrow,
.RadMenu_menuPanel .rmLeftArrow
{
	height:100%;
}

.RadMenu_menuPanel .rmRightArrow,
.RadMenu_menuPanel .rmRightArrowDisabled
{
	background-image: url('menuMain/right.gif');
}

.RadMenu_menuPanel  .rmSeparator
{

	height:5px;
	background-color:#ffffff;
	width:10px;

}

.RadMenu_menuPanel .rmVertical .rmSeparator .rmText
{
	padding: 0 0 0 0px;
}

.RadMenu_menuPanel .rmExpandLeft,
.RadMenu_menuPanel .rmExpandRight
{

}

.RadMenu_menuPanel .rmLink:hover .rmExpandLeft,
.RadMenu_menuPanel .rmLink:hover .rmExpandRight,
.RadMenu_menuPanel .rmFocused .rmExpandLeft,
.RadMenu_menuPanel .rmFocused .rmExpandRight,
.RadMenu_menuPanel .rmExpanded .rmExpandLeft,
.RadMenu_menuPanel .rmExpanded .rmExpandRight
{
  
}